### Property

# FwupdPlugin I2cDevice:bus-number

since: 1.6.2

#### Declaration

    property bus-number: guint [ read, write ]

#### Description [src]

The I²C bus number.

Type: | `guint`
Available since: | 1.6.2

Default value | 0
Getter method | `fu_i2c_device_get_bus_number()`
Setter method | `fu_i2c_device_set_bus_number()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no